Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235115 - Review Request: tl-netty2 - Event based network application framework
Summary: Review Request: tl-netty2 - Event based network application framework
Keywords:
Status: CLOSED DUPLICATE of bug 669394
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arnaud Simon
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 19:57 UTC by Nuno Santos
Modified: 2013-09-12 22:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-04 15:08:59 UTC


Attachments (Terms of Use)

Description Nuno Santos 2007-04-03 19:57:55 UTC
Spec URL: http://people.redhat.com/nsantos/fc7/tl-netty2.spec
SRPM URL: http://people.redhat.com/nsantos/fc7/tl-netty2-1.9.2-1jpp.src.rpm
Description: Event based network application framework

Comment 1 Rakesh Pandit 2008-09-03 14:29:39 UTC
Long 1 year ++

@Nuno 
Are you still interested in continuing ?

This needs a rebuild as FC7 is not supported anymore.

@Arnaud
Are you interested in review?

This would be closed if no update is provided soon.

Comment 2 Nuno Santos 2008-09-04 15:08:59 UTC
I'm closing the ticket as it's not relevant anymore, thank you for the reminder.

Comment 3 Jason Tibbitts 2011-01-13 15:14:47 UTC

*** This bug has been marked as a duplicate of bug 669394 ***


Note You need to log in before you can comment on or make changes to this bug.